@font-face {
  font-family: "iconfont"; /* Project id 4995015 */
  src: url('iconfont.woff2?t=1759196120302') format('woff2'),
       url('iconfont.woff?t=1759196120302') format('woff'),
       url('iconfont.ttf?t=1759196120302') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gouwuche:before {
  content: "\e602";
}

.icon-facebook1:before {
  content: "\e801";
}

.icon-linkedin1:before {
  content: "\e92a";
}

.icon-facebook:before {
  content: "\e676";
}

.icon-twitter:before {
  content: "\e884";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-douyin:before {
  content: "\e8db";
}

.icon-dianhua:before {
  content: "\e601";
}

.icon-skype-fill:before {
  content: "\e882";
}

.icon-wechat-fill:before {
  content: "\e883";
}

.icon-whatsapp:before {
  content: "\e97b";
}

.icon-phone6dianhua:before {
  content: "\e679";
}

.icon-dingwei:before {
  content: "\e76e";
}

.icon-email-s:before {
  content: "\e65e";
}

.icon-logo-whatsapp:before {
  content: "\e7a8";
}

.icon-dizhi:before {
  content: "\e69f";
}

.icon-youshuangjiantou:before {
  content: "\e638";
}

.icon-icon_video:before {
  content: "\e618";
}

.icon-wenhao-yuankuang:before {
  content: "\e8e9";
}

.icon-jiantou:before {
  content: "\e62c";
}

.icon-jiantou-lf:before {
  content: "\e981";
}

.icon-solidArrow1-left:before {
  content: "\e600";
}

.icon-dianhua1:before {
  content: "\e639";
}

.icon-youxiang-:before {
  content: "\e6af";
}

.icon-w_dizhi-:before {
  content: "\e66e";
}

.icon-youjiantou:before {
  content: "\e626";
}

.icon-jiantou_fr:before {
  content: "\e617";
}

.icon-shangjiantou:before {
  content: "\e60b";
}

.icon-jiantou_lf:before {
  content: "\e619";
}

.icon-xiajiantou:before {
  content: "\e63c";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-sousuo3:before {
  content: "\e625";
}

.icon-sousuo:before {
  content: "\e60a";
}

.icon-x:before {
  content: "\e7ce";
}

